This page documents the canonical HTTP contract for this endpoint.
Path parameters
table_idrequiredstring
Target table ID.
row_idrequiredstring
ID of the row to delete.
| Name | Type | Description |
|---|---|---|
| table_idrequired | string | Target table ID. |
| row_idrequired | string | ID of the row to delete. |
Errors
| Status | Meaning |
|---|---|
| 401 | Invalid API key or missing auth. |
| 403 | Access denied or missing tables:write scope. |
| 404 | Row not found. |
| 409 | Table is deleting or another row mutation is active. |
